Sailclear-2022 - Bug #2557

Pleasure arrival notification - Belize country - covid form - Footer burrons - It should be Back & Next
06/06/2022 05:27 PM - priyanka Sharma

Status: Closed Start date: 06/06/2022
Priority: Normal Due date:

Assignee: satyam vishwakarma % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

clipboard-202206061726-g2wxx.png

History
#1 - 06/15/2022 10:43 AM - rajat gupta

- Status changed from New to Resolved
#2 - 06/15/2022 12:48 PM - priyanka Sharma

- Status changed from Resolved to Closed
